html
{	height:100%
}


body
{	height:100%;
 	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 8pt;
	font-family: Verdana;
	background-color: white;
	color: #262F4D;
	font-size: 10pt;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	line-height: 150%;
	position: relative;
}


a {color:White}
a:hover {color: Red}
a:active {color: Red}

a.Navigation {color:#AED7FB;
	text-align:center;
	background-color: #feff99}
a.Navigation:hover {color:Red}
a.Navigation:active {color: Red}
a.Navigation:visited {color: #AED7FB}
	
a.hyperlinktext
{
	color: #262F4D;
	background-color: Transparent;
	text-decoration: underline;
}

.BlackHyperlink
{color:Black}

.textbox
{	font-size: 8pt;
	font-family: Verdana;
	text-align: left;
}	
	

.lblToelichting
{
	font-size: 7pt;
	font-family: Verdana;
	text-align: left;
	font-style: italic;
	color: Navy;
}	


.txtboxRight
{	font-size: 8pt;
	font-family: Verdana;
	text-align: right;
}	

.dropdownlist
{	font-size: 8pt;
	font-family: Verdana;
	text-align: left;
	height: 19px;
}	


.listitem
{	font-size: 8pt;
	font-family: Verdana;
	text-align: left;
}

td { font-size: 8pt;
	vertical-align: top}

td.Navigation
{	font-size: 10pt;
	background-color: #AED7FB;
	width: 3px; 
	vertical-align:top;
}

td.BannerBalk
{	font-size: 8pt;
	background-color: #5555E0;
	font-weight: 700;
	border-right-style:solid;
	border-right-width:1pt;
	border-right-color:#5555E0;
}

td.BannerBalkOnder
{
	font-size: 1pt;
	background-color: #FFFF99;
	border-right-style: solid;
	border-right-width: 1pt;
	border-right-color: #FFFF99;
}

td.tdPageFill
{  background-color:#FFFFCC;
}

td.tdPageTopFill
{  background-color:#FFFFCC;
}

H1
{
	font-family: Verdana;
	color: #262F4D;
	font-size: 14pt;
	font-weight: Bold;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	position: relative;
}

H2
{
	font-family: Verdana;
	color: #262F4D;
	font-size: 12pt;
	font-weight: Bold;
	margin-top:5pt;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	line-height: normal;
	position: relative;
}

H3
{
	font-family: Verdana;
	color: #262F4D;
	font-size: 10pt;
	font-weight: Bold;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	line-height: 120%;
	position: relative;
	top: 0px;
	left: 1px;
}

.Button
{	font-family: Verdana;
	color: black;
	font-size: 8pt;
	width:100px;
	height: 21px;
}

.ButtonVerwerken
{	font-family: Verdana;
	color: Navy;
	font-size: 14pt;
	font-weight: bold;
	width:300px;
	height: 40px;
}

.Grid
{	border-color: #5555E0;
 	border-style:solid;
 	border-width:thin;
}

.GridButton
{	font-family: Verdana;
	color: black;
	font-size: 8pt;
	height: 20px;
}

.GridHeader
{	color: white;
	background-color: #5555E0;
	text-align: left;
	font-weight: bold;
	font-size: 8pt;
	font-family: Verdana;
}
 
.GridFooter
{	font-size: 8pt;	
	color: white;
	background-color: #5555E0; }

.GridRow
{	font-size: 8pt;	
	color: Navy;
	background-color: white; }

.GridAltRow
{	font-size: 8pt;	
	color: Navy;
	background-color: #AED7FB;
}

.GridSelectedRow
{	font-size: 8pt;	
	color: Navy;
	background-color: #FFFFCC;
}

.GridPager
{	color: white;
	background-color: #5555E0; }

.GridHeaderPrint
{	color: Black;
	background-color: white;
	text-align: left;
	font-weight: bold;
	font-size: 10pt;
	font-family: Verdana;
}

.GridFooterPrint
{	font-size: 8pt;	
	color: black;
	background-color: white; }

.GridRowPrint
{	font-size: 8pt;	
	color: Black;
	background-color: white; }

.GridItemInvisible
{	font-size: 1pt;
	color: #CCCCFF;
	background-color: Transparent;}
	
.mnuDynHover
{	font-size: 8pt;	
	color: Red;
	background-color: #AED7FB;}
	
.mnuStatHover
{	font-size: 8pt;	
	color: Red;
	background-color: #5555E0;}

.mnuDynItem
{
	border: 1pt outset #5555E0;
	padding: 2px;
	font-size: 8pt;
	color: Navy;
	background-color: #FFFFCC;
}
	
.mnuDynHover
{	font-size: 8pt;	
	color: #5555E0;
	background-color: white;}
	
.mnuStatItem
{	font-size: 8pt;	
	color: White;
	background-color: #5555E0;
	border-right-style:solid;
	border-right-width:1pt;
	border-right-color:#5555E0;}

.mnuDynMenu
{	font-size: 8pt;	
	color: #5555E0;
	background-color: Gray;}

.mnuStatMenu
{	font-size: 8pt;	
	color: White;
	background-color: #5555E0;}

.mnuDynSelected
{	font-size: 8pt;	
	color: White;
	background-color:Maroon;}

.mnuStatSelected
{	font-size: 8pt;	
	color: White;
	background-color: #AED7FB;}

.SmallerText
{	font-size: 7pt;}

.pnlEdit
{	border-color: Navy;
	border-width:1px;
	border-style:solid;
  	background-color: #FFFFCC;}

.pnlWizard {
	border-color: Navy;
	border-width: 1px;
	border-style: solid;
	background-color: whitesmoke;
}

.wsnPathSeperator
{	font-size: 8pt;	
	color: Black;}
	
.wsmNode
{	font-size: 8pt;	
	color: Maroon;}
	
.wsmCurrentNode
{	font-size: 8pt;	
	color: #262F4D;
	font-weight:bold;
}	
	
.wsmRootNode
{	font-size: 8pt;	
	color: Maroon;}		
	
.highlight        
{	text-decoration: none;
 	font-weight: bold;
 	color: black;
 	background: yellow;}

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
	padding:2px;
}


.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: visible;
    opacity: 1;
}

.popup {
    margin: 100px auto;
    width: 70%;
    position: relative;
    transition: all 5s ease-in-out;
}

.popup30 {
	margin: 100px auto;
	width: 30%;
	position: relative;
	transition: all 5s ease-in-out;
	padding: 30px;
}

.popup .content {
	max-height: 50%;
	overflow: auto;
}

.popup .pnlWizard {
	padding: 10px;
}

.capitalize 
{
	font-size: 8pt;
	font-family: Verdana;
	text-align: left;
	text-transform:capitalize;
}

Select
{	font-size: 8pt;
	font-family: Verdana;
	text-align: left;
	height: 19px;
}

input:not([type]), input[type="text"]:not(.txtboxRight)
{	font-size: 8pt;
	font-family: Verdana;
	text-align: left;
}
